Get list of outbound transfers for an organization
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Long-lived API token sent in the requestToken header. See API token authentication.
Path parameters
Query parameters
Max number of records to return for the query. Use 0 or negative value to return all records.
Collection of field names, conditions, and values used to filter the query. See Filters and Conditions Reference for more information.
You must remove parameters= from the request before you send it, otherwise Payabli will ignore the filters.
Because of a technical limitation, you can’t make a request that includes filters from the API console on this page. The response won’t be filtered. Instead, copy the request, remove parameters= and run the request in a different client.
For example:
should become:
—url https://api-sandbox.payabli.com/api/Query/transactions/org/236?totalAmount(gt)=1000&limitRecord=20
Accepted field names:
transferDate(gt, ge, lt, le, eq, ne)grossAmount(gt, ge, lt, le, eq, ne)returnedAmount(gt, ge, lt, le, eq, ne)billingFeeAmount(gt, ge, lt, le, eq, ne)netFundedAmount(gt, ge, lt, le, eq, ne)processor(ne, eq, ct, nct)transferStatus(ne, eq, in, nin)transferId(ne, eq, in, nin)paypointLegalName(ne, eq, ct, nct)paypointDbaName(ne, eq, ct, nct)batchNumber(ne, eq, ct, nct)batchId(ne, eq, in, nin)detailType(eq, ne, in, nin, ct, nct)detailMethod(eq, ne, in, nin, ct, nct)paymentId(ne, eq, in, nin): The payout’s payment ID. Returns every transfer linked to that payout: the payout transfer, any refund and stale check refund transfers, and the billing fee transfer.
The field name to use for sorting results. Use desc(field_name) to sort descending by field_name, and use asc(field_name) to sort ascending by field_name.